<div class="sub">


<?php
/*検索パーツを読み込む。全ページに表示されます。
---------------------------------------------------------------------------------------------------------*/
?>
<div class="box1">
<h2>サイト内検索</h2>
<form action="<?php echo esc_url(home_url('/')); ?>" method="get" id="searchform">
<input type="text" value="<?php the_search_query(); ?>" name="s" id="s">
<input type="submit" id="searchsubmit" value="検索">
</form>
</div>



<?php
/*blogページ読み込み時にアーカイブメニューを表示させる。
---------------------------------------------------------------------------------------------------------*/
if (get_post_type() == 'blog') : ?>

<nav class="box1">
<h2>ブログ一覧</h2>
<ul class="submenu">
<?php wp_get_archives(array('post_type' => 'blog', 'show_post_count' => true)); ?>
</ul>
</nav>

<?php endif; ?>



<?php
/*日付系アーカイブページが出力されている時に読み込む
---------------------------------------------------------------------------------------------------------*/
if (is_date()) : ?>

<nav class="box1">
<h2>アーカイブ</h2>
<ul class="submenu">
<?php wp_get_archives(array('show_post_count' => true)); ?>
</ul>
</nav>

<?php endif; ?>



<?php
/*カテゴリーページが出力されている時に読み込む
---------------------------------------------------------------------------------------------------------*/
if (is_category()) : ?>

<nav class="box1">
<h2>お知らせ一覧</h2>
<ul class="submenu">
<?php wp_list_categories(array('show_count' => true, 'title_li' => '')); ?>
</ul>
</nav>

<?php endif; ?>



<?php
/*サブメニューを読み込む。全ページに表示されます。
---------------------------------------------------------------------------------------------------------*/
?>
<nav class="box1">
<h2>メニュー</h2>
<?php wp_nav_menu(array('menu_class' => 'submenu', 'theme_location' => 'sub-menu', 'container' => false)); ?>
</nav>



<?php
/*トップページ以外に「お知らせ」を読み込む
---------------------------------------------------------------------------------------------------------*/
if (!is_front_page()): ?>

<div class="box1">
<h2>News</h2>
<?php
/*partsフォルダのside-news.phpを読み込む*/
get_template_part('parts/side', 'news'); ?>
</div>

<?php endif; ?>



<?php
/*ウィジェットを読み込む
---------------------------------------------------------------------------------------------------------*/
if (is_active_sidebar('sidebar')){
	dynamic_sidebar('sidebar');
}
?>



<?php
/*以下は通常のhtmlになっています。全ページに表示されます。
---------------------------------------------------------------------------------------------------------*/
?>

<div class="box1">
<h2>サンプルホーム</h2>
<p class="box2">東京都XX区XXXX<br>
TEL：0120-0000-0000<br>
受付：午前9時〜午後7時</p>
</div>


</div>
<!--/sub-->
